---
bundle_ecommerce_mainmenu: Boutique en ligne
bundle_ecommerce_pricing_rule: Pricing Rule
bundle_ecommerce_pricing_rules: Pricing Rules
bundle_ecommerce_pricing_config_behavior: Comportement
bundle_ecommerce_pricing_config_additiv: Additiv
bundle_ecommerce_pricing_config_stopExecute: "Derni\xE8re r\xE8gle"
bundle_ecommerce_pricing_config_condition_daterange: Date range
bundle_ecommerce_pricing_config_condition_cart_amount: Cart amount
bundle_ecommerce_pricing_config_condition_products: Produits
bundle_ecommerce_pricing_config_condition_token: Token
bundle_ecommerce_pricing_config_condition_sales: Sales
bundle_ecommerce_pricing_config_condition_sold: Sold
bundle_ecommerce_pricing_config_condition_sold_count: Count
bundle_ecommerce_pricing_config_condition_sold_count_cart: Count Cart
bundle_ecommerce_pricing_config_condition_voucherToken: Voucher
bundle_ecommerce_pricing_config_condition_tenant: Tenant
bundle_ecommerce_pricing_config_condition_targetgroup: Target Group
bundle_ecommerce_pricing_config_condition_targetgroup_threshold: Seuil
bundle_ecommerce_pricing_config_action_gift: Gift
bundle_ecommerce_pricing_config_action_cart_discount: Remise sur le panier
bundle_ecommerce_pricing_config_action_cart_discount_percent: Promotion en %
bundle_ecommerce_pricing_config_action_cart_discount_amount: Absolute Discount
bundle_ecommerce_pricing_config_action_product_discount: Product discount
bundle_ecommerce_pricing_config_action_product_discount_percent: Discount in %
bundle_ecommerce_pricing_config_action_product_discount_amount: Absolute Discount
bundle_ecommerce_pricing_config_action_free_shipping: Envoi gratuit
bundle_ecommerce_pricing_rule_add: Add Pricing Rule
bundle_ecommerce_pricing_rule_error: Error creating Pricing Rule
bundle_ecommerce_clear_config_cache: Clear configuration cache
bundle_ecommerce_back-office_order: Back Office - Ordering
bundle_ecommerce_vouchertoolkit_tab: Voucher Details
bundle_ecommerce_order_tab: "D\xE9tails de la commande"
bundle_ecommerce.back-office.order: Commande
bundle_ecommerce.back-office.order-list: Commandes
bundle_ecommerce.back-office.order-list.filter-date.from: Date from
bundle_ecommerce.back-office.order-list.filter-date.to: To Date
bundle_ecommerce.back-office.order-list.filter-order: Commande
bundle_ecommerce.back-office.order-list.filter-pricing-rules: Pricing rule
bundle_ecommerce.back-office.order-list.filter-product-type: Type de produit
bundle_ecommerce.back-office.order-list.result-count: "R\xE9sultats"
bundle_ecommerce.back-office.order-list.total-orders: Total Orders
bundle_ecommerce.back-office.order-list.search.button: Rechercher
bundle_ecommerce.back-office.order-list.search.placeholder: Rechercher
bundle_ecommerce.back-office.order.address.delivery: Adresse de livraison
bundle_ecommerce.back-office.order.address.invoice: Adresse de facturation
bundle_ecommerce.back-office.order.cart-taxes: Cart Taxes
bundle_ecommerce.back-office.order.cancel.item: cancel item
bundle_ecommerce.back-office.order.commit: Order created
bundle_ecommerce.back-office.order.complaint.item: complain item
bundle_ecommerce.back-office.order.customer-account.created: "Cr\xE9\xE9"
bundle_ecommerce.back-office.order.customer-account.email: E-mail
bundle_ecommerce.back-office.order.customer-account.orderCount: Order Count
bundle_ecommerce.back-office.order.customer.account: Compte
bundle_ecommerce.back-office.order.date: Date
bundle_ecommerce.back-office.order.history.itemcancel: "annul\xE9"
bundle_ecommerce.back-office.order.history.itemchangeamount: "montant modifi\xE9"
bundle_ecommerce.back-office.order.history.itemcomplaint: complaint
bundle_ecommerce.back-office.order.item-cancel: Annuler
bundle_ecommerce.back-office.order.item-cancel.message: Message
bundle_ecommerce.back-office.order.item-complaint: "Faire une r\xE9clamation"
bundle_ecommerce.back-office.order.item-complaint.message: Message
bundle_ecommerce.back-office.order.item-edit: "\xC9diter"
bundle_ecommerce.back-office.order.item-edit.message: Message
bundle_ecommerce.back-office.order.order-items: Items
bundle_ecommerce.back-office.order.payment.history: Historique de paiement
bundle_ecommerce.back-office.order.gifts: Gift items
bundle_ecommerce.back-office.order.price.total: Prix total
bundle_ecommerce.back-office.order.price.unit: "Prix \xE0 l'unit\xE9"
bundle_ecommerce.back-office.order.product: Produit
bundle_ecommerce.back-office.order.quantity: "Quantit\xE9"
bundle_ecommerce.back-office.order.set-status.item: set item status
bundle_ecommerce.back-office.save: Sauvegarder
bundle_ecommerce_voucherservice_apply-filter-button: Appliquer les filtres
bundle_ecommerce_voucherservice_assign-config: Assign Configurations
bundle_ecommerce_voucherservice_cleanup-button: Vider
bundle_ecommerce_voucherservice_cleanup-reservations-button: "Vider les r\xE9servations"
bundle_ecommerce_voucherservice_export-button: Exporter au format CSV
bundle_ecommerce_voucherservice_filter-from-date: "Cr\xE9ation \xE0 partir de"
bundle_ecommerce_voucherservice_filter-headline: Filtrer par
bundle_ecommerce_voucherservice_filter-length: Length
bundle_ecommerce_voucherservice_filter-to-date: "\xE0"
bundle_ecommerce_voucherservice_filter-token: Token
bundle_ecommerce_voucherservice_filter-usages: usages
bundle_ecommerce_voucherservice_generate-button: "G\xE9n\xE9rer"
bundle_ecommerce_voucherservice_modal_assign-headline: Appliquer la configuration
  aux tokens
bundle_ecommerce_voucherservice_modal_assign-infotext: Updating token settings, please
  wait. This can take some seconds.
bundle_ecommerce_voucherservice_modal_assign-submit: Appliquer
bundle_ecommerce_voucherservice_modal_cancel: Annuler
bundle_ecommerce_voucherservice_modal_cleanup-both-checkbox: Les deux
bundle_ecommerce_voucherservice_modal_cleanup-headline: Retirer les tokens par condition
bundle_ecommerce_voucherservice_modal_cleanup-infotext: 'USE WITH CARE: The Cleanup
  will remove tokens in your series, to improve performance for creating new tokens.'
bundle_ecommerce_voucherservice_modal_cleanup-loadingtext: Veuillez patienter, les
  tokens sont en cours de suppression.
bundle_ecommerce_voucherservice_modal_cleanup-older-than: Plus ancien que
bundle_ecommerce_voucherservice_modal_cleanup-reservations-headline: "Retirer les
  r\xE9servations"
bundle_ecommerce_voucherservice_modal_cleanup-reservations-infotext: The Cleanup will
  remove token reservations that are older than than the specified duration.
bundle_ecommerce_voucherservice_modal_cleanup-reservations-olderthan-x-minutes: De
  plus de x minutes
bundle_ecommerce_voucherservice_modal_cleanup-reservations-submit: Vider
bundle_ecommerce_voucherservice_modal_cleanup-submit-button: Retirer les tokens
bundle_ecommerce_voucherservice_modal_cleanup-unused-checkbox: "Inutilis\xE9"
bundle_ecommerce_voucherservice_modal_cleanup-used-checkbox: "Utilis\xE9"
bundle_ecommerce_voucherservice_modal_generate-headline: Generate new tokens
bundle_ecommerce_voucherservice_modal_generate-infotext: Generating Codes, please
  wait. This can take some minutes.
bundle_ecommerce_voucherservice_modal_generate-submit-button: "G\xE9n\xE9rer"
bundle_ecommerce_voucherservice_msg-error-cleanup-checkbox-missing: "Vous devez s\xE9letionner
  les tokens que vous souhaitez retirer."
bundle_ecommerce_voucherservice_msg-error-cleanup-reservations: "Erreur, les r\xE9servations
  n'ont pas pu \xEAtre nettoy\xE9es."
bundle_ecommerce_voucherservice_msg-error-cleanup-reservations-duration-missing: Please
  specify a duration for cleaning up the reservations.
bundle_ecommerce_voucherservice_msg-error-config-missing: You have to specify and
  save the configurations before using the voucher token manager.
bundle_ecommerce_voucherservice_msg-error-generation: Token generation not possible,
  please adjust your parameters in the edit tab, or clean up your tokens.
bundle_ecommerce_voucherservice_msg-error-overwrite-single: With this operation you
  will overwrite your current single token, please check your settings!
bundle_ecommerce_voucherservice_msg-error-required-missing: Un champ requis est manquant.
bundle_ecommerce_voucherservice_msg-error-token-noresult: "Aucun token n'a pu \xEAtre
  trouv\xE9."
bundle_ecommerce_voucherservice_msg-error-unknown: "Erreur, quelque chose n'a pas
  fonctionn\xE9."
bundle_ecommerce_voucherservice_msg-success-cleanup: Successfully cleaned up your
  tokens.
bundle_ecommerce_voucherservice_msg-success-cleanup-reservations: Successfully cleaned
  up your token reservations.
bundle_ecommerce_voucherservice_msg-success-generation: Successfully generated new
  Tokens.
bundle_ecommerce_voucherservice_paging-next: Suivant
bundle_ecommerce_voucherservice_paging-previous: "Pr\xE9c\xE9dent"
bundle_ecommerce_voucherservice_result-text: "r\xE9sultats trouv\xE9s."
bundle_ecommerce_voucherservice_settings-count: Compter
bundle_ecommerce_voucherservice_settings-exampletoken: Example token
bundle_ecommerce_voucherservice_settings-length: Longueur
bundle_ecommerce_voucherservice_settings-max-usages: Max Usages
bundle_ecommerce_voucherservice_settings-prefix: "Pr\xE9fixe"
bundle_ecommerce_voucherservice_settings-token: Token
bundle_ecommerce_voucherservice_tab-manager: Manager
bundle_ecommerce_voucherservice_tab-manager-headline: Voucherservice Token Manager
bundle_ecommerce_voucherservice_tab-statistics: Statistiques
bundle_ecommerce_voucherservice_tab-statistics-headline: "Donn\xE9es et Statistiques"
bundle_ecommerce_voucherservice_table-date: "Date de cr\xE9ation"
bundle_ecommerce_voucherservice_table-length: Longueur
bundle_ecommerce_voucherservice_table-token: Token
bundle_ecommerce_voucherservice_table-usages: Usages
bundle_ecommerce_voucherservice_token-free: Gratuit
bundle_ecommerce_voucherservice_token-overall: Overall
bundle_ecommerce_voucherservice_token-overview-headline: Token Overview
bundle_ecommerce_voucherservice_token-reserved: "R\xE9serv\xE9"
bundle_ecommerce_voucherservice_token-statistic-headline: Token Statistics
bundle_ecommerce_voucherservice_token-used: "Utilis\xE9"
bundle_ecommerce_voucherservice_tokens-per-page: 'Tokens par page:'
bundle_ecommerce_voucherservice_usage-headline: Usage Statistics
...
